Endpoint Vulnerability

Ubuntu Security Notice USN-1727-1

Description

Boost incorrectly validated certain UTF-8 sequences.

Affected Products

boost1.49 - C++ representation of time duration, time point, and clocks

References

CVE-2013-0252,